Simcad

v. 1.0


Introducción

Introduction

Simcad is a program to calculate and study the feasibility of all buoys and chains under certain environmental conditions and specific characteristics of each of the elements that sets up the group. We can also check the forces exerted on the buoy as well as calculate the minimum length of the chain that we are going to need, the associated cost, the calculation of the deadweight that we are also going to need, etc. ..

For this, our program has included the MSM buoys catalog, as well as, a set with the libraries with the chains more used. With this information we will perform several simulations according to our needs.

It is also a program opened to user needs as it makes possible that each client introduces your own family of buoys or chains. You can include as many elements as you consider necessary to meet your specific needs.

MSM. “ Opening new paths in the sea ”


Programa

Program

The SIMCAD application main screen is shown below:

The application is divided into 5 tabs that correspond to each one of the four steps that must be completed to perform a simulation and the settings tab of the application. You must complete each one of the four steps to perform a simulation of viability.


Pasos

Steps

To perform a simulation successfully, you must complete each one of the steps listed below:

· Check the configuration of the application to verify the simulation parameters.

· Complete location data of the buoy.

· Select the family and buoy that we want to use.

· Select a chains family and the model that we want to test.

· Simulate.

· Export simulation data.


Configuración

Setup

Setup screen :

In this section, you will set up each one of the parameters that are going to be used in the simulation.

Make all the necessary changes but please, be careful because wrong parameters may produce that a simulation becomes a disaster. The parameters that are displayed by default are valid for most situations.

The default parameters that can be modified are:

· Air density: 2 Kg/m3

· Water density: 1030 Kg/m3

· Hydrodynamic coefficient for a cylindrical surface: 1

· Hydrodynamic coefficient for a flat surface: 1.2

· Aerodynamic coefficient for a cylindrical surface drag: 0.3

· Aerodynamic coefficient for a flat surface spoiler: 1

· Aerodynamic coefficient lattice surface: 1.5

· Aerodynamic coefficient for a spherical surface: 0.6

· Chain break coefficient: 10

· Max. Chain capacity use %: 90

Next >>


Proyecto

Project

The first step in any simulation is complete the information that will identify your project. You will not be able to complete the other sections unless you have previously completed the information below:

The first part corresponds to the identifying data corresponding to the desired location for the buoy. We are referring to identifying data of the location and to environmental conditions. The location field corresponds to the place where the buoy will be placed. The latitude and longitude fields will establish a specific position. The trip field is the maximum range of the tidal height and the medium draft is the average height to the bottom of the sea.

In the second part, you will introduce the data for the wind and waves experienced by the area. Firstly, you will select the conditions that will suffer the buoy. We can choose between "Protected", "Open Water" and "Exposed" for the worst environmental conditions.

The data that must be completed are:

· Conditions.

· Maximum wave height.

· Wave Period.

· Wave length.

· Maximum tidal current.

· Maximum wind speed.

Next >>


Boyas

Family buoys

This section groups all information related to the parameters of a buoy. There are several MSM catalogs available and you will be able to create new families of buoys according to your needs.

At the same time you will be able to edit the current parameters of a buoy as well as to delete or add new buoys to an existing family.

The first step is selecting a family from the many available ones. A family includes a series of buoys with similar characteristics. At the same family, each buoy is identified by its model.

When we select a family, a list of each and every one of the models that form this family wiil be filled. When you click on any of the available rows, all the information for that model will be filled, so that we will be able to see and modify each one of the parameters that sets up this particular model.

After selecting a model, the options will be enabled for choosing the right chain model.

After selecting the row, you can edit the settings. They are displayed in red to indicate that the default settings of that buoy have been altered for the simulation.

Add button: If the model is not in the database, this button is to add all information from a buoy to the current family. If the model already was in the database, you will be able to store the information about the buoy that we are editing, then you will be asked if you want to overwrite the data with the current configuration. At the end of the process, we will be able to choose a meaningful picture or otherwise cancel and stop a default image.

Delete button: It deletes the selected buoy model from the current family.

Create Family button: It is used to create a new family of buoys in order for you to introduce their own models of buoys.

Delete Family button: It is used to delete a family of buoys. Attention! Please, procceed with caution as the data can not be recovered.

Add daymarks surfaces: It is used to set the option of taking into account or not the daymarks surface in the simulation as this is an optional parameter on a buoy.

Note: For security, MSM catalogs will not be able to be edited and for this reason some buttons will be disabled.

Next >>


Cadenas

Chains Family

The last step before a simulation is the choice of the right chain. The simulation will provide us the viability of the selected chain as well as, the proper length for the buoy that we have selected.

As in the case of buoys tab, we must choose between a family of available channels. When displaying the selector, a list of all the families which we will able to choose, will appear. By selecting the desired family, a list with each one of the available models and their characteristics will be filled.

Fill in the price per kilogram of chain if you want to know the price associated with the meters of chain that you are going to need.

The selected model can be edited before the simulation, but in this case the values will be highlighted in red to indicate that the original settings have been modified .

Add button: This button adds a new model to the current family and if there is a model with the same characteristics, this option will allow you to confirm the edition.

Delete button: It is used to delete the current string.

Create Family button: It is used to create a new family of chains to group those models with similar characteristics. Once, a name has been assigned, you will have to select a representative image or cancel and leave the default image.

Delete Family button: It is used to delete a list of chains. Carefully procceed this option as the data cannot be recovered.

Note: For security MSM catalogs can not be removed or edited and for this reason, there will be some disabled buttons.

Next >>


Simulación

Simulation

Once completed project data, selected a buoy and a chain, the option of simulation will be available in the appropriate tab.

In this screen you can see graphically the simulation results as well as the number of the forces exerted on the buoy.

The group "Buoy"collects the results obtained with the input data. In this section you can know:

· Ratio L/H.

· Reserve of buoyancy.

The group "chain" shows the results we are going to obtain using the selected settings. Beetween these parameters, we can find the following ones:

· Chain tension. Maximum stress experienced by the chain.

· Chain security ratio.

· Total weight of the chain.

· Total chain price.

· Chain length. Automatic calculation of the length you need of the selected chain. You should have substracted the depth of the mooring to this length.

· Diameter.

· Automatic calculation. It indicates if we want or not to select the automatic calculation of the length. If not, we will have to enter the desired number of meters to carry out the simulation.

· “Min” button. In manual mode, it calculates the minimum length of chain that we will need.

Warnings. In this section you will see a series of warnings about the outcome. Some of them are just informative and others warn the inviability of the set of chains and buoys selected.

The data shown in the image are :

· Radio de borneo máximo.

· Mean draft.

· Wind force.

· Stream Force.

· Total force .

· Dead weight of concrete.

· Deadweight of the metallic.

As a final result, you can view a report with data obtained for export in pdf format or print.

Next >>


Informe

Report

You can view the simulation data into a summary report like the one shown below.

It shows all the data obtained, a representative image and all the warnings that have occurred happened during the simulation.

From the main toolbar, you can export the report to pdf format, open the print selector, update, navigate by the document if it has more than one page and search text respectively.


Menú

Menú bar

Using the menu bar, you can access to new program features. We can load or save a simulation, generate a report , print a simulation, open the unit converter if you have previously installed and change language .

File

· New: It prepares the program for a new simulation deleting all previous simulations information.

· Open: With this option, you can open a previously saved simulation file. The simulation file with the extension".msm" contains all information necessary to recover the results. When opening a file, we have to choose between using the preferred configuration file or the configuration program. The main difference is :

- File configuration: in this case, It is used the original values of the configuration that was used originally, as well as, the values of the buoy and chain also used . If you use this option, please, note that you can modify the current configuration settings, so you will have to check them in subsequent simulations if they are not suitable .

- Program configuration: You will use the configuration program, the family of buoys and chains available in the program, so that if we load a simulation model "X" and this is available, the original values of the program will be used.

· Save: After performing a simulation, you can save results to a file ".msm" to recover them later.

· Print: Open the printers dialog box so that we can print a report with the results of a simulation.

· Report and export: It opens a window to view a summary of the simulation carried out and to export to different formats including .pdf format. More information here.

· Data path: It opens a new window to select the directory containing the project folders and family data buoys and chains. The selected folder should contain at least the data directory and inside it the folders "cfc" and "cfc" .

· Exit: Close the program.

Tools

· Calculator: Open the unit converter that we have installed, if not having one gives us the ability to download one free from the web or otherwise select any other executable installed on your system or use the default Windows calculator.

· Language: Choose the language program interface.

Help

From the Help menu you can access the help content and product registration


Registro

Registration

When the program starts for the first time, you will need to enter the registration data to get a valid key from your provider. Fill in the details and submit the correct information to the email address indicated and shorltly you will receive your license.